uuid: 54353c39-e5f9-449d-8dd6-6cc24bb21165
langcode: en
status: true
dependencies:
  module:
    - media
    - node
id: node.field_header_background_image_m
field_name: field_header_background_image_m
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
